﻿html,
body {
    height: 100%;
    margin: 0;
    font-family: "Segoe UI", sans-serif;
    background: #f4f7fb;
}

.login-container {
    display: flex;
    height: 100vh;
}

/* LEFT PANEL */

.login-left {
    width: 50%;
    background: linear-gradient(135deg,#0d6efd,#063970);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px;
}

.company {
    max-width: 520px;
}

.company-logo {
    width: 110px;
    margin-bottom: 25px;
}

.company h1 {
    font-size: 42px;
    font-weight: bold;
}

.company h4 {
    margin-top: 15px;
    margin-bottom: 25px;
    font-weight: 300;
}

.company p {
    line-height: 1.8;
    opacity: .95;
    font-size: 17px;
}

.features {
    margin-top: 40px;
}

    .features div {
        margin-bottom: 15px;
        font-size: 17px;
    }

/* RIGHT PANEL */

.login-right {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
}

.login-card {
    width: 420px;
    padding: 45px;
    border-radius: 15px;
    background: white;
    box-shadow: 0 15px 45px rgba(0,0,0,.08);
}

    .login-card h2 {
        font-weight: bold;
    }

    .login-card label {
        margin-bottom: 8px;
        font-weight: 600;
    }

.form-control {
    height: 48px;
    border-radius: 10px;
}

.login-btn {
    height: 48px;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 600;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

@media(max-width:992px) {

    .login-left {
        display: none;
    }

    .login-right {
        width: 100%;
        padding: 20px;
    }

    .login-card {
        width: 100%;
        max-width: 420px;
    }
}



.register-card {
    width: 520px;
    max-height: 90vh;
    overflow-y: auto;
}


    .register-card h2 {
        margin-bottom: 5px;
    }


@media(max-width:992px) {

    .register-card {
        width: 100%;
        max-width: 520px;
    }
}